---
layout: album
slug: kick-n-base-made-in-barcelona
name: Kick-N-Base Made In Barcelona
artists: Holyhertz
bitrate: 128000
trackCount: 11
cover: /assets/albums/kick-n-base-made-in-barcelona/1-larry.jpeg
date: 2010-3-1
tracks:
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/1-larry.mp3
    audio: /assets/albums/kick-n-base-made-in-barcelona/1-larry.mp3
    slug: kick-n-base-made-in-barcelona/1-larry
    albumSlug: kick-n-base-made-in-barcelona
    trackSlug: 1-larry
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/1-larry.jpeg
    cover: /assets/albums/kick-n-base-made-in-barcelona/1-larry.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      tool: LAME 3.99.5
      codecProfile: CBR
      numberOfSamples: 22610304
      duration: 512.705306122449
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.holyhertz.com www.basspistol.com
        - id: TCON
          value: KickNBase
        - id: TIT2
          value: Larry
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 3003b08c-fecf-41e0-923b-d485419a6097
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010-03-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 293f825f-d458-478a-9aa7-417bebed2396
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST003
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Holyhertz
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: c3b95529-e0b3-400e-a5a7-804c07a11baf
        - id: 'TXXX:musicbrainz_albumid'
          value: c3b95529-e0b3-400e-a5a7-804c07a11baf
        - id: TPE2
          value: Holyhertz
        - id: TALB
          value: Kick-N-Base Made In Barcelona
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: 'TXXX:musicbrainz_artistid'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: TPE1
          value: Holyhertz
        - id: UFID
          value: &ref_0
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZDRmODI3OGYtYTBjMi00ZTljLTg3YWYtYWQ5OTZhYTlhODBk
        - id: TSOP
          value: Holyhertz
        - id: TRCK
          value: 1/11
        - id: TDRC
          value: '2010-03-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST003'
    quality:
      warnings: []
    common:
      track:
        'no': 1
        of: 11
      disk:
        'no': 1
        of: 1
      comment:
        - www.holyhertz.com www.basspistol.com
        - XW
        - Basspistol
        - 3003b08c-fecf-41e0-923b-d485419a6097
        - '2010-03-01'
        - 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        - official
        - 293f825f-d458-478a-9aa7-417bebed2396
        - BPIST003
        - Digital Media
        - album
        - '2010'
        - Holyhertz
      genre:
        - KickNBase
      title: Larry
      musicbrainz_albumartistid:
        - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      musicbrainz_albumid: c3b95529-e0b3-400e-a5a7-804c07a11baf
      albumartist: Holyhertz
      album: Kick-N-Base Made In Barcelona
      musicbrainz_artistid:
        - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      artists:
        - Holyhertz
      artist: Holyhertz
      musicbrainz_recordingid: d4f8278f-a0c2-4e9c-87af-ad996aa9a80d
      artistsort: Holyhertz
      year: 2010
      date: '2010-03-01'
    transformed:
      ID3v2.4:
        c0: www.holyhertz.com www.basspistol.com
        TCON: KickNBase
        TIT2: Larry
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 3003b08c-fecf-41e0-923b-d485419a6097
        ORIGINALDATE: '2010-03-01'
        MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        RELEASESTATUS: official
        ACOUSTID_ID: 293f825f-d458-478a-9aa7-417bebed2396
        CATALOGNUMBER: BPIST003
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: Holyhertz
        'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
        'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
        TPE2: Holyhertz
        TALB: Kick-N-Base Made In Barcelona
        'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        TPE1: Holyhertz
        UFID: *ref_0
        TSOP: Holyhertz
        TRCK: 1/11
        TDRC: '2010-03-01'
        WOAS: 'https://archive.org/details/BPIST003'
    all:
      c0: www.holyhertz.com www.basspistol.com
      TCON: KickNBase
      TIT2: Larry
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 3003b08c-fecf-41e0-923b-d485419a6097
      ORIGINALDATE: '2010-03-01'
      MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      RELEASESTATUS: official
      ACOUSTID_ID: 293f825f-d458-478a-9aa7-417bebed2396
      CATALOGNUMBER: BPIST003
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Holyhertz
      'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
      'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
      TPE2: Holyhertz
      TALB: Kick-N-Base Made In Barcelona
      'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPE1: Holyhertz
      UFID: *ref_0
      TSOP: Holyhertz
      TRCK: 1/11
      TDRC: '2010-03-01'
      WOAS: 'https://archive.org/details/BPIST003'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/2-night-ride.mp3
    audio: /assets/albums/kick-n-base-made-in-barcelona/2-night-ride.mp3
    slug: kick-n-base-made-in-barcelona/2-night-ride
    albumSlug: kick-n-base-made-in-barcelona
    trackSlug: 2-night-ride
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/2-night-ride.jpeg
    cover: /assets/albums/kick-n-base-made-in-barcelona/2-night-ride.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 20407680
      duration: 462.7591836734694
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.holyhertz.com www.basspistol.com
        - id: TCON
          value: KickNBase
        - id: TIT2
          value: Night Ride
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: f56b007e-379f-4108-8412-edb710ca7d24
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010-03-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 2524e2c5-b151-4e53-aed3-532dc1d3adad
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST003
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Holyhertz
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: c3b95529-e0b3-400e-a5a7-804c07a11baf
        - id: 'TXXX:musicbrainz_albumid'
          value: c3b95529-e0b3-400e-a5a7-804c07a11baf
        - id: TPE2
          value: Holyhertz
        - id: TALB
          value: Kick-N-Base Made In Barcelona
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: 'TXXX:musicbrainz_artistid'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: TPE1
          value: Holyhertz
        - id: UFID
          value: &ref_1
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> YzRhNjNlYmUtYmYzOC00YzdiLWE2YWItMDliOGRmMmJmMjMw
        - id: TSOP
          value: Holyhertz
        - id: TRCK
          value: 2/11
        - id: TDRC
          value: '2010-03-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST003'
    quality:
      warnings: []
    common:
      track:
        'no': 2
        of: 11
      disk:
        'no': 1
        of: 1
      comment:
        - www.holyhertz.com www.basspistol.com
        - XW
        - Basspistol
        - f56b007e-379f-4108-8412-edb710ca7d24
        - '2010-03-01'
        - 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        - official
        - 2524e2c5-b151-4e53-aed3-532dc1d3adad
        - BPIST003
        - Digital Media
        - album
        - '2010'
        - Holyhertz
      genre:
        - KickNBase
      title: Night Ride
      musicbrainz_albumartistid:
        - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      musicbrainz_albumid: c3b95529-e0b3-400e-a5a7-804c07a11baf
      albumartist: Holyhertz
      album: Kick-N-Base Made In Barcelona
      musicbrainz_artistid:
        - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      artists:
        - Holyhertz
      artist: Holyhertz
      musicbrainz_recordingid: c4a63ebe-bf38-4c7b-a6ab-09b8df2bf230
      artistsort: Holyhertz
      year: 2010
      date: '2010-03-01'
    transformed:
      ID3v2.4:
        c0: www.holyhertz.com www.basspistol.com
        TCON: KickNBase
        TIT2: Night Ride
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: f56b007e-379f-4108-8412-edb710ca7d24
        ORIGINALDATE: '2010-03-01'
        MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        RELEASESTATUS: official
        ACOUSTID_ID: 2524e2c5-b151-4e53-aed3-532dc1d3adad
        CATALOGNUMBER: BPIST003
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: Holyhertz
        'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
        'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
        TPE2: Holyhertz
        TALB: Kick-N-Base Made In Barcelona
        'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        TPE1: Holyhertz
        UFID: *ref_1
        TSOP: Holyhertz
        TRCK: 2/11
        TDRC: '2010-03-01'
        WOAS: 'https://archive.org/details/BPIST003'
    all:
      c0: www.holyhertz.com www.basspistol.com
      TCON: KickNBase
      TIT2: Night Ride
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: f56b007e-379f-4108-8412-edb710ca7d24
      ORIGINALDATE: '2010-03-01'
      MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      RELEASESTATUS: official
      ACOUSTID_ID: 2524e2c5-b151-4e53-aed3-532dc1d3adad
      CATALOGNUMBER: BPIST003
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Holyhertz
      'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
      'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
      TPE2: Holyhertz
      TALB: Kick-N-Base Made In Barcelona
      'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPE1: Holyhertz
      UFID: *ref_1
      TSOP: Holyhertz
      TRCK: 2/11
      TDRC: '2010-03-01'
      WOAS: 'https://archive.org/details/BPIST003'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/3-brain-chemistry.mp3
    audio: /assets/albums/kick-n-base-made-in-barcelona/3-brain-chemistry.mp3
    slug: kick-n-base-made-in-barcelona/3-brain-chemistry
    albumSlug: kick-n-base-made-in-barcelona
    trackSlug: 3-brain-chemistry
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/3-brain-chemistry.jpeg
    cover: /assets/albums/kick-n-base-made-in-barcelona/3-brain-chemistry.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 21802752
      duration: 494.3934693877551
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.holyhertz.com www.basspistol.com
        - id: TCON
          value: KickNBase
        - id: TIT2
          value: Brain Chemistry
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 7ba074f9-2eb5-4cbc-ab77-0b1f45826445
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010-03-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: d54a665c-3a88-4b21-b39f-d6c5e878158f
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST003
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Holyhertz
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: c3b95529-e0b3-400e-a5a7-804c07a11baf
        - id: 'TXXX:musicbrainz_albumid'
          value: c3b95529-e0b3-400e-a5a7-804c07a11baf
        - id: TPE2
          value: Holyhertz
        - id: TALB
          value: Kick-N-Base Made In Barcelona
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: 'TXXX:musicbrainz_artistid'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: TPE1
          value: Holyhertz
        - id: UFID
          value: &ref_2
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> YjAwYWNlYmQtNzFjNC00MzEyLTg1MTgtOWYwMWRmMmZiM2Iy
        - id: TSOP
          value: Holyhertz
        - id: TRCK
          value: 3/11
        - id: TDRC
          value: '2010-03-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST003'
    quality:
      warnings: []
    common:
      track:
        'no': 3
        of: 11
      disk:
        'no': 1
        of: 1
      comment:
        - www.holyhertz.com www.basspistol.com
        - XW
        - Basspistol
        - 7ba074f9-2eb5-4cbc-ab77-0b1f45826445
        - '2010-03-01'
        - 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        - official
        - d54a665c-3a88-4b21-b39f-d6c5e878158f
        - BPIST003
        - Digital Media
        - album
        - '2010'
        - Holyhertz
      genre:
        - KickNBase
      title: Brain Chemistry
      musicbrainz_albumartistid:
        - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      musicbrainz_albumid: c3b95529-e0b3-400e-a5a7-804c07a11baf
      albumartist: Holyhertz
      album: Kick-N-Base Made In Barcelona
      musicbrainz_artistid:
        - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      artists:
        - Holyhertz
      artist: Holyhertz
      musicbrainz_recordingid: b00acebd-71c4-4312-8518-9f01df2fb3b2
      artistsort: Holyhertz
      year: 2010
      date: '2010-03-01'
    transformed:
      ID3v2.4:
        c0: www.holyhertz.com www.basspistol.com
        TCON: KickNBase
        TIT2: Brain Chemistry
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 7ba074f9-2eb5-4cbc-ab77-0b1f45826445
        ORIGINALDATE: '2010-03-01'
        MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        RELEASESTATUS: official
        ACOUSTID_ID: d54a665c-3a88-4b21-b39f-d6c5e878158f
        CATALOGNUMBER: BPIST003
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: Holyhertz
        'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
        'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
        TPE2: Holyhertz
        TALB: Kick-N-Base Made In Barcelona
        'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        TPE1: Holyhertz
        UFID: *ref_2
        TSOP: Holyhertz
        TRCK: 3/11
        TDRC: '2010-03-01'
        WOAS: 'https://archive.org/details/BPIST003'
    all:
      c0: www.holyhertz.com www.basspistol.com
      TCON: KickNBase
      TIT2: Brain Chemistry
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 7ba074f9-2eb5-4cbc-ab77-0b1f45826445
      ORIGINALDATE: '2010-03-01'
      MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      RELEASESTATUS: official
      ACOUSTID_ID: d54a665c-3a88-4b21-b39f-d6c5e878158f
      CATALOGNUMBER: BPIST003
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Holyhertz
      'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
      'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
      TPE2: Holyhertz
      TALB: Kick-N-Base Made In Barcelona
      'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPE1: Holyhertz
      UFID: *ref_2
      TSOP: Holyhertz
      TRCK: 3/11
      TDRC: '2010-03-01'
      WOAS: 'https://archive.org/details/BPIST003'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/4-jah-carta.mp3
    audio: /assets/albums/kick-n-base-made-in-barcelona/4-jah-carta.mp3
    slug: kick-n-base-made-in-barcelona/4-jah-carta
    albumSlug: kick-n-base-made-in-barcelona
    trackSlug: 4-jah-carta
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/4-jah-carta.jpeg
    cover: /assets/albums/kick-n-base-made-in-barcelona/4-jah-carta.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 15671808
      duration: 355.36979591836734
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.holyhertz.com www.basspistol.com
        - id: TCON
          value: KickNBase
        - id: TIT2
          value: Jah Carta
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: f518b9f1-706d-45ce-b103-e2dae5f2c02a
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010-03-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: df870af6-0fe0-40ba-8077-866079c6da2e
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST003
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Holyhertz
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: c3b95529-e0b3-400e-a5a7-804c07a11baf
        - id: 'TXXX:musicbrainz_albumid'
          value: c3b95529-e0b3-400e-a5a7-804c07a11baf
        - id: TPE2
          value: Holyhertz
        - id: TALB
          value: Kick-N-Base Made In Barcelona
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: 'TXXX:musicbrainz_artistid'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: TPE1
          value: Holyhertz
        - id: UFID
          value: &ref_3
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZmM5OWIxM2UtMzI0NC00Mzk2LTk3OTktZGRhNmI2YTgwY2M0
        - id: TSOP
          value: Holyhertz
        - id: TRCK
          value: 4/11
        - id: TDRC
          value: '2010-03-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST003'
    quality:
      warnings: []
    common:
      track:
        'no': 4
        of: 11
      disk:
        'no': 1
        of: 1
      comment:
        - www.holyhertz.com www.basspistol.com
        - XW
        - Basspistol
        - f518b9f1-706d-45ce-b103-e2dae5f2c02a
        - '2010-03-01'
        - 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        - official
        - df870af6-0fe0-40ba-8077-866079c6da2e
        - BPIST003
        - Digital Media
        - album
        - '2010'
        - Holyhertz
      genre:
        - KickNBase
      title: Jah Carta
      musicbrainz_albumartistid:
        - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      musicbrainz_albumid: c3b95529-e0b3-400e-a5a7-804c07a11baf
      albumartist: Holyhertz
      album: Kick-N-Base Made In Barcelona
      musicbrainz_artistid:
        - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      artists:
        - Holyhertz
      artist: Holyhertz
      musicbrainz_recordingid: fc99b13e-3244-4396-9799-dda6b6a80cc4
      artistsort: Holyhertz
      year: 2010
      date: '2010-03-01'
    transformed:
      ID3v2.4:
        c0: www.holyhertz.com www.basspistol.com
        TCON: KickNBase
        TIT2: Jah Carta
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: f518b9f1-706d-45ce-b103-e2dae5f2c02a
        ORIGINALDATE: '2010-03-01'
        MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        RELEASESTATUS: official
        ACOUSTID_ID: df870af6-0fe0-40ba-8077-866079c6da2e
        CATALOGNUMBER: BPIST003
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: Holyhertz
        'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
        'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
        TPE2: Holyhertz
        TALB: Kick-N-Base Made In Barcelona
        'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        TPE1: Holyhertz
        UFID: *ref_3
        TSOP: Holyhertz
        TRCK: 4/11
        TDRC: '2010-03-01'
        WOAS: 'https://archive.org/details/BPIST003'
    all:
      c0: www.holyhertz.com www.basspistol.com
      TCON: KickNBase
      TIT2: Jah Carta
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: f518b9f1-706d-45ce-b103-e2dae5f2c02a
      ORIGINALDATE: '2010-03-01'
      MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      RELEASESTATUS: official
      ACOUSTID_ID: df870af6-0fe0-40ba-8077-866079c6da2e
      CATALOGNUMBER: BPIST003
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Holyhertz
      'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
      'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
      TPE2: Holyhertz
      TALB: Kick-N-Base Made In Barcelona
      'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPE1: Holyhertz
      UFID: *ref_3
      TSOP: Holyhertz
      TRCK: 4/11
      TDRC: '2010-03-01'
      WOAS: 'https://archive.org/details/BPIST003'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/5-scarf-ace.mp3
    audio: /assets/albums/kick-n-base-made-in-barcelona/5-scarf-ace.mp3
    slug: kick-n-base-made-in-barcelona/5-scarf-ace
    albumSlug: kick-n-base-made-in-barcelona
    trackSlug: 5-scarf-ace
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/5-scarf-ace.jpeg
    cover: /assets/albums/kick-n-base-made-in-barcelona/5-scarf-ace.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 15086592
      duration: 342.0995918367347
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.holyhertz.com www.basspistol.com
        - id: TCON
          value: KickNBase
        - id: TIT2
          value: Scarf Ace
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 987c1a4d-0d90-444d-a151-be958f3c0209
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010-03-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: abb6423c-b01f-4e4f-8807-29a359461880
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST003
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Holyhertz
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: c3b95529-e0b3-400e-a5a7-804c07a11baf
        - id: 'TXXX:musicbrainz_albumid'
          value: c3b95529-e0b3-400e-a5a7-804c07a11baf
        - id: TPE2
          value: Holyhertz
        - id: TALB
          value: Kick-N-Base Made In Barcelona
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: 'TXXX:musicbrainz_artistid'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: TPE1
          value: Holyhertz
        - id: UFID
          value: &ref_4
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZTE0NGE5YmUtNjc1Ni00NmFmLWEyNjItOGJjMzk5ZDc3Mjg1
        - id: TSOP
          value: Holyhertz
        - id: TRCK
          value: 5/11
        - id: TDRC
          value: '2010-03-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST003'
    quality:
      warnings: []
    common:
      track:
        'no': 5
        of: 11
      disk:
        'no': 1
        of: 1
      comment:
        - www.holyhertz.com www.basspistol.com
        - XW
        - Basspistol
        - 987c1a4d-0d90-444d-a151-be958f3c0209
        - '2010-03-01'
        - 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        - official
        - abb6423c-b01f-4e4f-8807-29a359461880
        - BPIST003
        - Digital Media
        - album
        - '2010'
        - Holyhertz
      genre:
        - KickNBase
      title: Scarf Ace
      musicbrainz_albumartistid:
        - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      musicbrainz_albumid: c3b95529-e0b3-400e-a5a7-804c07a11baf
      albumartist: Holyhertz
      album: Kick-N-Base Made In Barcelona
      musicbrainz_artistid:
        - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      artists:
        - Holyhertz
      artist: Holyhertz
      musicbrainz_recordingid: e144a9be-6756-46af-a262-8bc399d77285
      artistsort: Holyhertz
      year: 2010
      date: '2010-03-01'
    transformed:
      ID3v2.4:
        c0: www.holyhertz.com www.basspistol.com
        TCON: KickNBase
        TIT2: Scarf Ace
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 987c1a4d-0d90-444d-a151-be958f3c0209
        ORIGINALDATE: '2010-03-01'
        MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        RELEASESTATUS: official
        ACOUSTID_ID: abb6423c-b01f-4e4f-8807-29a359461880
        CATALOGNUMBER: BPIST003
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: Holyhertz
        'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
        'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
        TPE2: Holyhertz
        TALB: Kick-N-Base Made In Barcelona
        'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        TPE1: Holyhertz
        UFID: *ref_4
        TSOP: Holyhertz
        TRCK: 5/11
        TDRC: '2010-03-01'
        WOAS: 'https://archive.org/details/BPIST003'
    all:
      c0: www.holyhertz.com www.basspistol.com
      TCON: KickNBase
      TIT2: Scarf Ace
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 987c1a4d-0d90-444d-a151-be958f3c0209
      ORIGINALDATE: '2010-03-01'
      MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      RELEASESTATUS: official
      ACOUSTID_ID: abb6423c-b01f-4e4f-8807-29a359461880
      CATALOGNUMBER: BPIST003
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Holyhertz
      'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
      'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
      TPE2: Holyhertz
      TALB: Kick-N-Base Made In Barcelona
      'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPE1: Holyhertz
      UFID: *ref_4
      TSOP: Holyhertz
      TRCK: 5/11
      TDRC: '2010-03-01'
      WOAS: 'https://archive.org/details/BPIST003'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/6-filter.mp3
    audio: /assets/albums/kick-n-base-made-in-barcelona/6-filter.mp3
    slug: kick-n-base-made-in-barcelona/6-filter
    albumSlug: kick-n-base-made-in-barcelona
    trackSlug: 6-filter
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/6-filter.jpeg
    cover: /assets/albums/kick-n-base-made-in-barcelona/6-filter.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      tool: LAME 3.99.5
      codecProfile: CBR
      numberOfSamples: 18375552
      duration: 416.67918367346937
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.holyhertz.com www.basspistol.com
        - id: TCON
          value: KickNBase
        - id: TIT2
          value: Filter
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: fc25654a-1fd7-44fa-abb2-b1360019cf31
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010-03-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: b02edbbc-0146-4134-aeef-b544351992da
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST003
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Holyhertz
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: c3b95529-e0b3-400e-a5a7-804c07a11baf
        - id: 'TXXX:musicbrainz_albumid'
          value: c3b95529-e0b3-400e-a5a7-804c07a11baf
        - id: TPE2
          value: Holyhertz
        - id: TALB
          value: Kick-N-Base Made In Barcelona
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: 'TXXX:musicbrainz_artistid'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: TPE1
          value: Holyhertz
        - id: UFID
          value: &ref_5
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NTQyNGRkZjYtMjA4Yy00NjJmLThlZGMtYWRmZmM1NGVlNzMx
        - id: TSOP
          value: Holyhertz
        - id: TRCK
          value: 6/11
        - id: TDRC
          value: '2010-03-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST003'
    quality:
      warnings: []
    common:
      track:
        'no': 6
        of: 11
      disk:
        'no': 1
        of: 1
      comment:
        - www.holyhertz.com www.basspistol.com
        - XW
        - Basspistol
        - fc25654a-1fd7-44fa-abb2-b1360019cf31
        - '2010-03-01'
        - 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        - official
        - b02edbbc-0146-4134-aeef-b544351992da
        - BPIST003
        - Digital Media
        - album
        - '2010'
        - Holyhertz
      genre:
        - KickNBase
      title: Filter
      musicbrainz_albumartistid:
        - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      musicbrainz_albumid: c3b95529-e0b3-400e-a5a7-804c07a11baf
      albumartist: Holyhertz
      album: Kick-N-Base Made In Barcelona
      musicbrainz_artistid:
        - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      artists:
        - Holyhertz
      artist: Holyhertz
      musicbrainz_recordingid: 5424ddf6-208c-462f-8edc-adffc54ee731
      artistsort: Holyhertz
      year: 2010
      date: '2010-03-01'
    transformed:
      ID3v2.4:
        c0: www.holyhertz.com www.basspistol.com
        TCON: KickNBase
        TIT2: Filter
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: fc25654a-1fd7-44fa-abb2-b1360019cf31
        ORIGINALDATE: '2010-03-01'
        MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        RELEASESTATUS: official
        ACOUSTID_ID: b02edbbc-0146-4134-aeef-b544351992da
        CATALOGNUMBER: BPIST003
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: Holyhertz
        'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
        'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
        TPE2: Holyhertz
        TALB: Kick-N-Base Made In Barcelona
        'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        TPE1: Holyhertz
        UFID: *ref_5
        TSOP: Holyhertz
        TRCK: 6/11
        TDRC: '2010-03-01'
        WOAS: 'https://archive.org/details/BPIST003'
    all:
      c0: www.holyhertz.com www.basspistol.com
      TCON: KickNBase
      TIT2: Filter
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: fc25654a-1fd7-44fa-abb2-b1360019cf31
      ORIGINALDATE: '2010-03-01'
      MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      RELEASESTATUS: official
      ACOUSTID_ID: b02edbbc-0146-4134-aeef-b544351992da
      CATALOGNUMBER: BPIST003
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Holyhertz
      'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
      'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
      TPE2: Holyhertz
      TALB: Kick-N-Base Made In Barcelona
      'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPE1: Holyhertz
      UFID: *ref_5
      TSOP: Holyhertz
      TRCK: 6/11
      TDRC: '2010-03-01'
      WOAS: 'https://archive.org/details/BPIST003'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/7-radio-satisfaction.mp3
    audio: /assets/albums/kick-n-base-made-in-barcelona/7-radio-satisfaction.mp3
    slug: kick-n-base-made-in-barcelona/7-radio-satisfaction
    albumSlug: kick-n-base-made-in-barcelona
    trackSlug: 7-radio-satisfaction
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/7-radio-satisfaction.jpeg
    cover: /assets/albums/kick-n-base-made-in-barcelona/7-radio-satisfaction.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 13015296
      duration: 295.13142857142856
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.holyhertz.com www.basspistol.com
        - id: TCON
          value: KickNBase
        - id: TIT2
          value: Radio Satisfaction
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 4df87339-66cc-4b3b-ac35-528e63c0399a
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010-03-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 939dc008-3842-445f-bbb1-39cf75052bbe
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST003
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Holyhertz
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: c3b95529-e0b3-400e-a5a7-804c07a11baf
        - id: 'TXXX:musicbrainz_albumid'
          value: c3b95529-e0b3-400e-a5a7-804c07a11baf
        - id: TPE2
          value: Holyhertz
        - id: TALB
          value: Kick-N-Base Made In Barcelona
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: 'TXXX:musicbrainz_artistid'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: TPE1
          value: Holyhertz
        - id: UFID
          value: &ref_6
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> YTgwZjliZGEtMmQzZi00NzZjLWIwZDYtNjBkODAwMmI3MzJm
        - id: TSOP
          value: Holyhertz
        - id: TRCK
          value: 7/11
        - id: TDRC
          value: '2010-03-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST003'
    quality:
      warnings: []
    common:
      track:
        'no': 7
        of: 11
      disk:
        'no': 1
        of: 1
      comment:
        - www.holyhertz.com www.basspistol.com
        - XW
        - Basspistol
        - 4df87339-66cc-4b3b-ac35-528e63c0399a
        - '2010-03-01'
        - 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        - official
        - 939dc008-3842-445f-bbb1-39cf75052bbe
        - BPIST003
        - Digital Media
        - album
        - '2010'
        - Holyhertz
      genre:
        - KickNBase
      title: Radio Satisfaction
      musicbrainz_albumartistid:
        - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      musicbrainz_albumid: c3b95529-e0b3-400e-a5a7-804c07a11baf
      albumartist: Holyhertz
      album: Kick-N-Base Made In Barcelona
      musicbrainz_artistid:
        - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      artists:
        - Holyhertz
      artist: Holyhertz
      musicbrainz_recordingid: a80f9bda-2d3f-476c-b0d6-60d8002b732f
      artistsort: Holyhertz
      year: 2010
      date: '2010-03-01'
    transformed:
      ID3v2.4:
        c0: www.holyhertz.com www.basspistol.com
        TCON: KickNBase
        TIT2: Radio Satisfaction
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 4df87339-66cc-4b3b-ac35-528e63c0399a
        ORIGINALDATE: '2010-03-01'
        MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        RELEASESTATUS: official
        ACOUSTID_ID: 939dc008-3842-445f-bbb1-39cf75052bbe
        CATALOGNUMBER: BPIST003
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: Holyhertz
        'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
        'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
        TPE2: Holyhertz
        TALB: Kick-N-Base Made In Barcelona
        'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        TPE1: Holyhertz
        UFID: *ref_6
        TSOP: Holyhertz
        TRCK: 7/11
        TDRC: '2010-03-01'
        WOAS: 'https://archive.org/details/BPIST003'
    all:
      c0: www.holyhertz.com www.basspistol.com
      TCON: KickNBase
      TIT2: Radio Satisfaction
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 4df87339-66cc-4b3b-ac35-528e63c0399a
      ORIGINALDATE: '2010-03-01'
      MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      RELEASESTATUS: official
      ACOUSTID_ID: 939dc008-3842-445f-bbb1-39cf75052bbe
      CATALOGNUMBER: BPIST003
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Holyhertz
      'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
      'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
      TPE2: Holyhertz
      TALB: Kick-N-Base Made In Barcelona
      'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPE1: Holyhertz
      UFID: *ref_6
      TSOP: Holyhertz
      TRCK: 7/11
      TDRC: '2010-03-01'
      WOAS: 'https://archive.org/details/BPIST003'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/8-samurais-perfect-night.mp3
    audio: /assets/albums/kick-n-base-made-in-barcelona/8-samurais-perfect-night.mp3
    slug: kick-n-base-made-in-barcelona/8-samurais-perfect-night
    albumSlug: kick-n-base-made-in-barcelona
    trackSlug: 8-samurais-perfect-night
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/8-samurais-perfect-night.jpeg
    cover: /assets/albums/kick-n-base-made-in-barcelona/8-samurais-perfect-night.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 22674816
      duration: 514.1681632653061
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.holyhertz.com www.basspistol.com
        - id: TCON
          value: KickNBase
        - id: TIT2
          value: Samurais Perfect Night
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: fc4aeb4e-089c-4283-b83c-3ee384e1db2d
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010-03-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 61ff841d-a3c2-406f-bb2b-acfeb7dc81e4
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST003
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Holyhertz
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: c3b95529-e0b3-400e-a5a7-804c07a11baf
        - id: 'TXXX:musicbrainz_albumid'
          value: c3b95529-e0b3-400e-a5a7-804c07a11baf
        - id: TPE2
          value: Holyhertz
        - id: TALB
          value: Kick-N-Base Made In Barcelona
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: 'TXXX:musicbrainz_artistid'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: TPE1
          value: Holyhertz
        - id: UFID
          value: &ref_7
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NzVkNzJlYzktMjAxZS00ZDYzLWJkNmUtNjg4N2MxODIyY2M0
        - id: TSOP
          value: Holyhertz
        - id: TRCK
          value: 8/11
        - id: TDRC
          value: '2010-03-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST003'
    quality:
      warnings: []
    common:
      track:
        'no': 8
        of: 11
      disk:
        'no': 1
        of: 1
      comment:
        - www.holyhertz.com www.basspistol.com
        - XW
        - Basspistol
        - fc4aeb4e-089c-4283-b83c-3ee384e1db2d
        - '2010-03-01'
        - 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        - official
        - 61ff841d-a3c2-406f-bb2b-acfeb7dc81e4
        - BPIST003
        - Digital Media
        - album
        - '2010'
        - Holyhertz
      genre:
        - KickNBase
      title: Samurais Perfect Night
      musicbrainz_albumartistid:
        - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      musicbrainz_albumid: c3b95529-e0b3-400e-a5a7-804c07a11baf
      albumartist: Holyhertz
      album: Kick-N-Base Made In Barcelona
      musicbrainz_artistid:
        - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      artists:
        - Holyhertz
      artist: Holyhertz
      musicbrainz_recordingid: 75d72ec9-201e-4d63-bd6e-6887c1822cc4
      artistsort: Holyhertz
      year: 2010
      date: '2010-03-01'
    transformed:
      ID3v2.4:
        c0: www.holyhertz.com www.basspistol.com
        TCON: KickNBase
        TIT2: Samurais Perfect Night
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: fc4aeb4e-089c-4283-b83c-3ee384e1db2d
        ORIGINALDATE: '2010-03-01'
        MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        RELEASESTATUS: official
        ACOUSTID_ID: 61ff841d-a3c2-406f-bb2b-acfeb7dc81e4
        CATALOGNUMBER: BPIST003
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: Holyhertz
        'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
        'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
        TPE2: Holyhertz
        TALB: Kick-N-Base Made In Barcelona
        'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        TPE1: Holyhertz
        UFID: *ref_7
        TSOP: Holyhertz
        TRCK: 8/11
        TDRC: '2010-03-01'
        WOAS: 'https://archive.org/details/BPIST003'
    all:
      c0: www.holyhertz.com www.basspistol.com
      TCON: KickNBase
      TIT2: Samurais Perfect Night
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: fc4aeb4e-089c-4283-b83c-3ee384e1db2d
      ORIGINALDATE: '2010-03-01'
      MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      RELEASESTATUS: official
      ACOUSTID_ID: 61ff841d-a3c2-406f-bb2b-acfeb7dc81e4
      CATALOGNUMBER: BPIST003
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Holyhertz
      'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
      'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
      TPE2: Holyhertz
      TALB: Kick-N-Base Made In Barcelona
      'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPE1: Holyhertz
      UFID: *ref_7
      TSOP: Holyhertz
      TRCK: 8/11
      TDRC: '2010-03-01'
      WOAS: 'https://archive.org/details/BPIST003'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/9-digital-capoeira.mp3
    audio: /assets/albums/kick-n-base-made-in-barcelona/9-digital-capoeira.mp3
    slug: kick-n-base-made-in-barcelona/9-digital-capoeira
    albumSlug: kick-n-base-made-in-barcelona
    trackSlug: 9-digital-capoeira
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/9-digital-capoeira.jpeg
    cover: /assets/albums/kick-n-base-made-in-barcelona/9-digital-capoeira.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 12246912
      duration: 277.70775510204084
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.holyhertz.com www.basspistol.com
        - id: TCON
          value: KickNBase
        - id: TIT2
          value: Digital Capoeira
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 1a78ad2a-eb30-459c-876c-3f0c1fc90c87
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010-03-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: a81fea7b-9696-4785-aff1-1b051798b95c
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST003
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Holyhertz
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: c3b95529-e0b3-400e-a5a7-804c07a11baf
        - id: 'TXXX:musicbrainz_albumid'
          value: c3b95529-e0b3-400e-a5a7-804c07a11baf
        - id: TPE2
          value: Holyhertz
        - id: TALB
          value: Kick-N-Base Made In Barcelona
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: 'TXXX:musicbrainz_artistid'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: TPE1
          value: Holyhertz
        - id: UFID
          value: &ref_8
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MTE4YjJlNWUtOTllYS00NTA5LTg2NDUtNWJmMTEyMTlhNTRk
        - id: TSOP
          value: Holyhertz
        - id: TRCK
          value: 9/11
        - id: TDRC
          value: '2010-03-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST003'
    quality:
      warnings: []
    common:
      track:
        'no': 9
        of: 11
      disk:
        'no': 1
        of: 1
      comment:
        - www.holyhertz.com www.basspistol.com
        - XW
        - Basspistol
        - 1a78ad2a-eb30-459c-876c-3f0c1fc90c87
        - '2010-03-01'
        - 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        - official
        - a81fea7b-9696-4785-aff1-1b051798b95c
        - BPIST003
        - Digital Media
        - album
        - '2010'
        - Holyhertz
      genre:
        - KickNBase
      title: Digital Capoeira
      musicbrainz_albumartistid:
        - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      musicbrainz_albumid: c3b95529-e0b3-400e-a5a7-804c07a11baf
      albumartist: Holyhertz
      album: Kick-N-Base Made In Barcelona
      musicbrainz_artistid:
        - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      artists:
        - Holyhertz
      artist: Holyhertz
      musicbrainz_recordingid: 118b2e5e-99ea-4509-8645-5bf11219a54d
      artistsort: Holyhertz
      year: 2010
      date: '2010-03-01'
    transformed:
      ID3v2.4:
        c0: www.holyhertz.com www.basspistol.com
        TCON: KickNBase
        TIT2: Digital Capoeira
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 1a78ad2a-eb30-459c-876c-3f0c1fc90c87
        ORIGINALDATE: '2010-03-01'
        MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        RELEASESTATUS: official
        ACOUSTID_ID: a81fea7b-9696-4785-aff1-1b051798b95c
        CATALOGNUMBER: BPIST003
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: Holyhertz
        'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
        'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
        TPE2: Holyhertz
        TALB: Kick-N-Base Made In Barcelona
        'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        TPE1: Holyhertz
        UFID: *ref_8
        TSOP: Holyhertz
        TRCK: 9/11
        TDRC: '2010-03-01'
        WOAS: 'https://archive.org/details/BPIST003'
    all:
      c0: www.holyhertz.com www.basspistol.com
      TCON: KickNBase
      TIT2: Digital Capoeira
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 1a78ad2a-eb30-459c-876c-3f0c1fc90c87
      ORIGINALDATE: '2010-03-01'
      MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      RELEASESTATUS: official
      ACOUSTID_ID: a81fea7b-9696-4785-aff1-1b051798b95c
      CATALOGNUMBER: BPIST003
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Holyhertz
      'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
      'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
      TPE2: Holyhertz
      TALB: Kick-N-Base Made In Barcelona
      'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPE1: Holyhertz
      UFID: *ref_8
      TSOP: Holyhertz
      TRCK: 9/11
      TDRC: '2010-03-01'
      WOAS: 'https://archive.org/details/BPIST003'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/10-raver-sequence.mp3
    audio: /assets/albums/kick-n-base-made-in-barcelona/10-raver-sequence.mp3
    slug: kick-n-base-made-in-barcelona/10-raver-sequence
    albumSlug: kick-n-base-made-in-barcelona
    trackSlug: 10-raver-sequence
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/10-raver-sequence.jpeg
    cover: /assets/albums/kick-n-base-made-in-barcelona/10-raver-sequence.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      tool: LAME 3.99.5
      codecProfile: CBR
      numberOfSamples: 19177344
      duration: 434.86040816326533
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.holyhertz.com www.basspistol.com
        - id: TCON
          value: KickNBase
        - id: TIT2
          value: Raver Sequence
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: a696cf2d-dc6b-40a3-9765-c496d2bf3f68
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010-03-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: a11eb61d-1ec7-4056-a222-b28bcec7d552
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST003
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Holyhertz
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: c3b95529-e0b3-400e-a5a7-804c07a11baf
        - id: 'TXXX:musicbrainz_albumid'
          value: c3b95529-e0b3-400e-a5a7-804c07a11baf
        - id: TPE2
          value: Holyhertz
        - id: TALB
          value: Kick-N-Base Made In Barcelona
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: 'TXXX:musicbrainz_artistid'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: TPE1
          value: Holyhertz
        - id: UFID
          value: &ref_9
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> YzFhZDcyODItOTc0OC00ZWY3LWEyNDEtMjkxZTNmOWY0N2Q5
        - id: TSOP
          value: Holyhertz
        - id: TRCK
          value: 10/11
        - id: TDRC
          value: '2010-03-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST003'
    quality:
      warnings: []
    common:
      track:
        'no': 10
        of: 11
      disk:
        'no': 1
        of: 1
      comment:
        - www.holyhertz.com www.basspistol.com
        - XW
        - Basspistol
        - a696cf2d-dc6b-40a3-9765-c496d2bf3f68
        - '2010-03-01'
        - 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        - official
        - a11eb61d-1ec7-4056-a222-b28bcec7d552
        - BPIST003
        - Digital Media
        - album
        - '2010'
        - Holyhertz
      genre:
        - KickNBase
      title: Raver Sequence
      musicbrainz_albumartistid:
        - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      musicbrainz_albumid: c3b95529-e0b3-400e-a5a7-804c07a11baf
      albumartist: Holyhertz
      album: Kick-N-Base Made In Barcelona
      musicbrainz_artistid:
        - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      artists:
        - Holyhertz
      artist: Holyhertz
      musicbrainz_recordingid: c1ad7282-9748-4ef7-a241-291e3f9f47d9
      artistsort: Holyhertz
      year: 2010
      date: '2010-03-01'
    transformed:
      ID3v2.4:
        c0: www.holyhertz.com www.basspistol.com
        TCON: KickNBase
        TIT2: Raver Sequence
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: a696cf2d-dc6b-40a3-9765-c496d2bf3f68
        ORIGINALDATE: '2010-03-01'
        MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        RELEASESTATUS: official
        ACOUSTID_ID: a11eb61d-1ec7-4056-a222-b28bcec7d552
        CATALOGNUMBER: BPIST003
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: Holyhertz
        'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
        'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
        TPE2: Holyhertz
        TALB: Kick-N-Base Made In Barcelona
        'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        TPE1: Holyhertz
        UFID: *ref_9
        TSOP: Holyhertz
        TRCK: 10/11
        TDRC: '2010-03-01'
        WOAS: 'https://archive.org/details/BPIST003'
    all:
      c0: www.holyhertz.com www.basspistol.com
      TCON: KickNBase
      TIT2: Raver Sequence
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: a696cf2d-dc6b-40a3-9765-c496d2bf3f68
      ORIGINALDATE: '2010-03-01'
      MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      RELEASESTATUS: official
      ACOUSTID_ID: a11eb61d-1ec7-4056-a222-b28bcec7d552
      CATALOGNUMBER: BPIST003
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Holyhertz
      'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
      'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
      TPE2: Holyhertz
      TALB: Kick-N-Base Made In Barcelona
      'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPE1: Holyhertz
      UFID: *ref_9
      TSOP: Holyhertz
      TRCK: 10/11
      TDRC: '2010-03-01'
      WOAS: 'https://archive.org/details/BPIST003'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/11-butterfly.mp3
    audio: /assets/albums/kick-n-base-made-in-barcelona/11-butterfly.mp3
    slug: kick-n-base-made-in-barcelona/11-butterfly
    albumSlug: kick-n-base-made-in-barcelona
    trackSlug: 11-butterfly
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/11-butterfly.jpeg
    cover: /assets/albums/kick-n-base-made-in-barcelona/11-butterfly.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      tool: LAME 3.99.5
      codecProfile: CBR
      numberOfSamples: 13411584
      duration: 304.11755102040814
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.holyhertz.com www.basspistol.com
        - id: TCON
          value: KickNBase
        - id: TIT2
          value: Butterfly
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 8348bc42-5999-4118-a523-4bb2d350b298
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010-03-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 50fa14a3-1b1b-4e16-92d1-4bd390fa4ed6
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST003
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Holyhertz Feat. David Aphel
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: c3b95529-e0b3-400e-a5a7-804c07a11baf
        - id: 'TXXX:musicbrainz_albumid'
          value: c3b95529-e0b3-400e-a5a7-804c07a11baf
        - id: TPE2
          value: Holyhertz
        - id: TALB
          value: Kick-N-Base Made In Barcelona
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: 'TXXX:musicbrainz_artistid'
          value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        - id: TPE1
          value: Holyhertz
        - id: UFID
          value: &ref_10
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> N2RjZmNhYjgtMmU2NS00NTYyLWIxMDMtZGYxMDY4NzA5MTUz
        - id: TSOP
          value: 'Holyhertz feat. Aphel, David'
        - id: TRCK
          value: 11/11
        - id: TDRC
          value: '2010-03-01'
        - id: COMM
          value: &ref_11
            language: eng
            description: ''
            text: feat. David Aphel
        - id: WOAS
          value: 'https://archive.org/details/BPIST003'
    quality:
      warnings: []
    common:
      track:
        'no': 11
        of: 11
      disk:
        'no': 1
        of: 1
      comment:
        - www.holyhertz.com www.basspistol.com
        - XW
        - Basspistol
        - 8348bc42-5999-4118-a523-4bb2d350b298
        - '2010-03-01'
        - 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        - official
        - 50fa14a3-1b1b-4e16-92d1-4bd390fa4ed6
        - BPIST003
        - Digital Media
        - album
        - '2010'
        - Holyhertz Feat. David Aphel
        - feat. David Aphel
      genre:
        - KickNBase
      title: Butterfly
      musicbrainz_albumartistid:
        - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      musicbrainz_albumid: c3b95529-e0b3-400e-a5a7-804c07a11baf
      albumartist: Holyhertz
      album: Kick-N-Base Made In Barcelona
      musicbrainz_artistid:
        - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      artists:
        - Holyhertz
      artist: Holyhertz
      musicbrainz_recordingid: 7dcfcab8-2e65-4562-b103-df1068709153
      artistsort: 'Holyhertz feat. Aphel, David'
      year: 2010
      date: '2010-03-01'
    transformed:
      ID3v2.4:
        c0: www.holyhertz.com www.basspistol.com
        TCON: KickNBase
        TIT2: Butterfly
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 8348bc42-5999-4118-a523-4bb2d350b298
        ORIGINALDATE: '2010-03-01'
        MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
        RELEASESTATUS: official
        ACOUSTID_ID: 50fa14a3-1b1b-4e16-92d1-4bd390fa4ed6
        CATALOGNUMBER: BPIST003
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: Holyhertz Feat. David Aphel
        'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
        'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
        TPE2: Holyhertz
        TALB: Kick-N-Base Made In Barcelona
        'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
        TPE1: Holyhertz
        UFID: *ref_10
        TSOP: 'Holyhertz feat. Aphel, David'
        TRCK: 11/11
        TDRC: '2010-03-01'
        COMM: *ref_11
        WOAS: 'https://archive.org/details/BPIST003'
    all:
      c0: www.holyhertz.com www.basspistol.com
      TCON: KickNBase
      TIT2: Butterfly
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 8348bc42-5999-4118-a523-4bb2d350b298
      ORIGINALDATE: '2010-03-01'
      MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      RELEASESTATUS: official
      ACOUSTID_ID: 50fa14a3-1b1b-4e16-92d1-4bd390fa4ed6
      CATALOGNUMBER: BPIST003
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Holyhertz Feat. David Aphel
      'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
      'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
      TPE2: Holyhertz
      TALB: Kick-N-Base Made In Barcelona
      'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPE1: Holyhertz
      UFID: *ref_10
      TSOP: 'Holyhertz feat. Aphel, David'
      TRCK: 11/11
      TDRC: '2010-03-01'
      COMM: *ref_11
      WOAS: 'https://archive.org/details/BPIST003'
---
